
.sidebar {
	width: 20%;
	float: left;
}
.sidebar img {
	max-width: 100%;
	height: auto;
}
.footer{
}

.content {
	padding-left: 2%;
	padding-right: 2%;
	float: left;
	width: 53%;
	overflow: hidden;
}

.content img {
	max-width: 100%;
	height: auto;
}

.right_column {
	padding-left: 2%;
	padding-right: 2%;
	width: 18%;
	float: right;
}
.right_column img {
	max-width: 100%;
	height: auto;
}

.shownav {
	display: none;
}

@media (max-width: 480px) {
	.wraptable {
		max-width: 100%;
	}
	.wraptable .col1of2 {
		float: none;
		width: 100%;
		margin-right: 0;
	}
}

/* MOBILE ONLY */
@media (max-width: 968px) {
	.container{
		width:98%;
	}
	
	.desktop_only {
		display: none;
	}
	.sidebar {
		width: 100%;
		float: none;
	}
	.right_column {
		width: 96%;
		float: none;
	}
	.content {
		width: 96%;
		float: none;
	}
	.shownav {
		display: block;
		text-align: center;
		line-height: 2em;
		font-size: 1.4em;
		font-weight: bold;
		border-bottom: 1px solid #999;
	}
	ul.sidenav {
		display: none;
	}
	ul.sidenav li {
		text-align: center;
		font-size: 16px;
		}
	#header {
		text-align: center;
		padding-top: 10px;
	}
	#headersearch {
		max-width: 240px;
		float: none;
		margin: 0 auto;
	}
	div#header2{
		background-image: none !important;
		background-color: #FFF !important;
		padding: 0 2%;
	}
}

/* TABLET ONLY */
@media (min-width: 768px) and (max-width: 968px) {
	
	.right_column {
		width: 20%;
		float: right;
	}
	
	.content {
		width: 70%;
		float: left;
	}
	
}